[P] Infinite Shelter - Task #2823

a js library that zip-merges pdf documents
2023-01-09 03:29 PM - victor piousbox

Status: New Start date: 2023-01-09
Priority: Informational Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e for people who scan two-documents auto-feeded but one-sided.
e This can be a real product! and simple.
e Part of data wrangler

History

#1 - 2023-01-09 03:29 PM - victor piousbox
- Category set to Biz - Product

- Priority changed from Normal to Informational

#2 - 2023-03-08 08:16 PM - victor piousbox

- Assignee set to victor piousbox

#3 - 2023-03-08 08:37 PM - victor piousbox

- Priority changed from Informational to Low

#4 - 2023-03-08 08:53 PM - victor piousbox

- Assignee deleted (victor piousbox)

#5 - 2023-06-21 12:40 PM - victor piousbox

- Subject changed from a js library that zip-merges pdf documents - for people who scan two-documents auto-feeded but one-sided. This can be a real
product! and simple. Part of data wrangler to a js library that zip-merges pdf documents

- Description updated

#6 - 2023-06-21 12:40 PM - victor piousbox

- Priority changed from Low to Normal

#7 - 2023-07-26 12:59 AM - victor piousbox

- Priority changed from Normal to Informational

#8 - 2024-05-24 07:21 PM - victor piousbox

- Category changed from Biz - Product to Eng - Javascript

#9 - 2024-05-24 07:22 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (Eng - Javascript)
